body {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: black;
}

.warningStyle {
	position: absolute;
	width:520px;
	height:490px;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}

.flashBlockedContent {
    position:absolute;
	z-index:0;
	left:101px;
	top:190px;
	width:314px;
	height:163px;
}

.warningImage {
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackground.png');
	background-repeat:no-repeat;
}

.warningImage_0_4 {
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackground888.png');
	background-repeat:no-repeat;
}

.warningImage_1_4 {
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackground888.png');
	background-repeat:no-repeat;
}

.warningImage_1_0 {
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackground888.png');
	background-repeat:no-repeat;
}

.warningImage_8_4 {
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackground888.png');
	background-repeat:no-repeat;
}

.warningImage_0_777{
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackground777.png');
	background-repeat:no-repeat;
}

.warningImage_76_76{
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackgroundRO.png');
	background-repeat:no-repeat;
}

.warningImage_31_4{
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackgroundIT.png');
	background-repeat:no-repeat;
}

.warningImage_58_18{
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackgroundES.png');
	background-repeat:no-repeat;
}

.warningImage_71_71{
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackgroundNJ.png');
	background-repeat:no-repeat;
}
.warningImage_72_72{
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackgroundNJ.png');
	background-repeat:no-repeat;
}
.warningImage_73_73{
	position: absolute;
	width:520px;
	height:490px;
	background-image: url('../images/GeneralBackgroundNJ.png');
	background-repeat:no-repeat;
}
.warningImage_75_75{
	position: absolute;
	width:520px;
	height:581px;
	background-image: url('../images/GeneralBackgroundDK.png');
	background-repeat:no-repeat;
}

.needHelp {
	position: absolute;
	width:500px;
	left:10px;
	top:460px;
	font-size: 12px;
	text-align: right;
	font-family: arial;
	letter-spacing: 0.6px;
}

.needHelp a, .needHelp a:visited, .needHelp a:active, .needHelp a:hover{
	color: #d3d3d3;
}
.needHelpIFrame{
	position: absolute;
	width : 238px;
	height : 468px;
	overflow:hidden;
}
.warningText {
	position: absolute;
	width:400px;
	left:60px;
	top:90px;
	font-size: 15px;
	color: white;
	text-align: center;
	font-family: arial;
	letter-spacing: 0.7px;
    line-height: 25px;
}

.warningText object{
	margin: 30px 10px !important;
}
